IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[AmountInterval]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[AmountInterval]
  (
    [Id] [int] IDENTITY(1,1) NOT NULL,
    [FromAmount] [money] NOT NULL,
    [ToAmount] [money] NOT NULL,
    [SortNumber] [int] NOT NULL,
    CONSTRAINT [PK_AmountInterval] PRIMARY KEY CLUSTERED 
    (
      [Id] ASC
    )
  ) ON [PRIMARY]
END